import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SlutredovisningFormStep0Component } from './slutredovisning-form-step0.component';

describe('SlutredovisningFormStep1Component', () => {
  let component: SlutredovisningFormStep0Component;
  let fixture: ComponentFixture<SlutredovisningFormStep0Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep0Component],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep0Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
